Description

Antragsteller

Präsidium der Piratenversammlung

Antragstext

Die Piratenversammlung möge einen Präsidenten des Piratengerichts und mehrere Richter nachwählen.

Begründung

Es kam zu einem Rücktritt. Zudem muss Nachbesetzt werden, damit ein laufendes Verfahren abgeschlossen werden kann.

Motionnaire

Présidence de l'Assemblée Pirate

Motion

L'Assemblée Pirate est priée d'élire un président du Tribunal Pirate et plusieurs juges.

Justification

Il y a eu une démission. De plus, des remplacements doivent être effectués afin de compléter une procédure en cours.

History

#1 - 27 February 2018 15:22 - Atropos

- Description updated

- Assignee set to dace45

#2 - 05 March 2018 17:07 - dace45

- Description updated

#3 - 05 March 2018 17:24 - dace45

- Subject changed from Wahlen Piratengericht to Wahlen Piratengericht | Élection du Tribunal Pirate

#4 - 05 March 2018 18:36 - user758

- Status changed from New to Tabled

#5 - 26 March 2018 10:44 - Atropos

- Status changed from Tabled to Considered
